<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87a0f90bd5903c86c96d7276b56063af">
  <dict>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 15:01:39.000-->
    <string key="virtualnet_operatorname">HITS</string>
  </dict>
</config>
